» Ubuntu » Пакети

Error

two or more packages specified (libghc6-tar-dev quantal)